Subject: [bess] Seeking Feedback on evpn-auto-provisoning

From: Sami Boutros <[email-masked]>
Date: Wed, 7 Oct 2015 17:10:50 -0400

Hi,

The draft propose an EVPN route based on the FSOL packets to be sent to a
controller in a data center network, to trigger a push of the related L2/L3
service configuration to be provisioned on the PE/NVE and on the switch
ports.

https://tools.ietf.org/html/draft-boutros-bess-evpn-auto-provisoning-00

Thanks,

Sami